{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2636568",
  "tailles": [
    "S / 161-170 cm",
    "M / 169-178 cm",
    "L / 177-186 cm",
    "XL / 185-197 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Cube Stereo One22 HPC EX Shimano XT 12V 29″ Gris Carbon Noir 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Le Cube Stereo One22 établit de nouvelles normes en matière de vélo de trail très confortables. Le Stereo One22 HPC redéfinit la notion de confort en incorporant un triangle avant en carbone à la fois léger, rigide et élégant pour un poids moindre et une plus grande qualité de pilotage. Sa biellette plus courte, ses roulements de pivot et son ingénieuse cinématique offrent une traction, un confort et un contrôle tout à fait exceptionnels. Il est également équipé d’un tube de direction conique et d’un axe arrière Boost de 148 mm pour une qualité de pilotage accrue. Enfin, la technologie Agile Trail Geometry permet à vos pneus de rester en parfait contact avec le sol et de prendre encore plus de plaisir.\r\n\r\nUn vélo réellement performant n’est pas qu’une simple accumulation d’équipements. Et lorsque l’on connait la qualité de ces équipements, on prend conscience de la qualité exceptionnelle du produit. Pour le Cube Stereo One22 HPC EX, les ingénieurs de la marque sont partis de l’incroyable fourche Fox 34 Float Factory GRIP2 et l’ont associée à un amortisseur Float X Factory à l’arrière pour un maximum de confort et de contrôle sur les chemins accidentés. La fiabilité et la précision légendaires de sa transmission Shimano XT 1x12 vitesses, et la puissance tout en douceur de ses freins à disque hydrauliques Shimano XT vous assurent des freinages et des redémarrages en toute facilité. Il est équipé d’une tige de selle télescopique Fox Transfer et d’un pédalier Praxis Girder Carbon ultra-léger. Enfin, il est chaussé de pneus Maxxis Minion DHF et DHR afin de vous ancrer bien au sol et vous conférer un maximum de confiance.",
  "image": "https://product-cdn-frz.alltricks.com/medium/568/636568/2636568/5314978",
  "mpn": "653350L",
  "gtin13": "4054571405951",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 169-178 cm",
      "stock": 4,
      "priceCurrency": "EUR",
"price": 3799.99,
      "mpn": "653350M",
      "sku": "2396043",
      "gtin13": "4054571405944",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2757863-vtt_tout_suspendu_cube_stereo_one22_hpc_ex_shimano_xt_12v_29___gris_carbon_noir_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3799.99,
      "mpn": "653350L",
      "sku": "2395840",
      "gtin13": "4054571405951",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2757863-vtt_tout_suspendu_cube_stereo_one22_hpc_ex_shimano_xt_12v_29___gris_carbon_noir_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-197 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3799.99,
      "mpn": "653350XL",
      "sku": "2396230",

      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2757863-vtt_tout_suspendu_cube_stereo_one22_hpc_ex_shimano_xt_12v_29___gris_carbon_noir_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "carbon´n´black"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 13.3,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Alu / Carbone",
    "groupe": { "name": "Sram GX/NX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone / Aluminium : HPC Carbon Monocoque Advanced Twin Mold Technology, Aluminum 6061 T6 Rear Triangle, ATG, ETC 4-Link, Boost 148, AXH, 120 mm travel",
      "fourche": "Fox 34 Float Factory FIT GRIP2, Tapered, Boost 15x110 mm, Kashima Coated, 130 mm travel",
      "amortisseur": "Fox Float X Factory, 190x45 mm, Adjustable LSC w/ 2-Pos. Lever, Kashima Coated / Entretoises d'amortisseur : 40x8 mm (Haut), 22x8 mm (Bas)"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano XT SL-M8100-IR, Direct Attach, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT RD-M8100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano SLX CS-M7100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Praxis Girder Carbon, Boost, sealed Enduro™ Bearings, 30 Dents"
    },
    "équipements": {
      "freins": { "name": "Shimano XT BR-M8120/M8100, Hydr. Disc Brake, (203/180)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "SDG Bel Air V3 Lux Alloy",
      "tige de selle": "Fox Transfer Factory, 31.6 mm, Kashima Coated"
    },
    "roues": {
      "jantes": "Newmen Evolution SL A.30, 28/28 Spokes, Boost 15x110/12x148 mm, Tubeless Ready",
      "pneus": "Avant : Maxxis Minion DHF, MaxxTerra/EXO, Tubeless Ready, 29x2.5\" WT / Arrière : Maxxis Minion DHR II, MaxxTerra/EXO, Tubeless Ready, 29x2.4\" WT"
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 760 mm",
      "poignées": "SDG Thrice",
      "potence": "Newmen Evolution SL 318.4, 31.8 mm",
      "jeu de direction": "VP Integrated, Top 1 1/8\", Bottom 1 1/2\""
    },
    "référence": 653350
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 102, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1148, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 603, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 40, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 364, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 591, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 105, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1169, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 606, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 418, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 614, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 115, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1193, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 418, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 520, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 640, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1221, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 634, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
